@font-face {
	font-family: 'interstatebold';
	src: url('../fonts/interstate-bold-webfont.eot');
	src: url('../fonts/interstate-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/interstate-bold-webfont.woff') format('woff'),
		 url('../fonts/interstate-bold-webfont.ttf') format('truetype'),
		 url('../fonts/interstate-bold-webfont.svg#interstatebold') format('svg');
	font-weight: normal;
	font-style: normal;
}
* { max-height: 10000px; }
body {
	color: #333;
	font: 74px/82px 'interstatebold', Arial, Helvetica, sans-serif;
	min-width: 320px;
	margin:0;
	background: #f6f6f6;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
}
a{ 
	color: #f6989a;
	text-decoration: none;
}
a:hover{
	text-decoration: none;
	color: #fff;
}
img {border-style: none;}
a:active{background-color:transparent;}
q{quotes:none;}
q:before{content:''}
q:after{content:''}
input, textarea, select {
	font: 100%  Arial, Helvetica, sans-serif;
	vertical-align: middle;
	color: #000;
}
input[type="search"] {-webkit-appearance: none;}
input[type="search"]::-webkit-search-cancel-button {-webkit-appearance: none;}
input[type="search"]::-webkit-search-decoration {display:none;}
article, 
aside, 
details, 
figcaption,
figure, 
footer, 
header,
main, 
menu, 
nav, 
section{display:block;}
form,
fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}
input[type=submit]:hover{cursor:pointer;}
input[type=submit]::-moz-focus-inner{
	border:0;
	padding:0;
}
input[type="image"]{
	padding:0;
	border:none;
}
input[type="text"],
input[type="password"],
input[type="submit"],
input[type="file"],
input[type="search"],
input[type="email"],
input[type="tel"],
input[type="url"],
textarea{
	-webkit-appearance:none;
	-webkit-border-radius: 0;
}
#wrapper{
	overflow: hidden;
	position: relative;
	width: 100%;
	border: 30px solid #f6f6f6;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.bg-stretch{
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: -1;
}
#header{
	max-width: 1920px;
	margin: 0 auto;
	overflow: hidden;
	/*padding: 132px 11.8% 507px;*/
	padding: 29px 2% 507px;
}
#header:after {
	content: "";
	clear: both;
	display: block;
}
.logo{
	display: block;
	/*width: 150px;*/
	width: 174px;
/*	height: 28px;*/
	float: left;	
}
.logo .mobile {
	display: none;
}
.logo img{
	display:block;
	width: 100%;
}

/* burger menu style */
.nav-opener {
	display:none;
  float: right;
  width:24px;
  height:24px;
  position:relative;
}
.nav-opener:hover span,
.nav-opener:hover:before,
.nav-opener:hover:after {
	background: #f6989a; 
}
.nav-opener span,
.nav-opener:before,
.nav-opener:after {
	background:#fff;
    position:absolute;
    top:50%;
    left:0;
    right:0;
    height:4px;
    margin-top:-2px;
    transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}
.nav-opener:before,
.nav-opener:after {
	content:'';
    top:15%;
}
.nav-opener:after {
	top:85%;
}

.nav-active .nav-opener span {
	opacity: 0;
}
.nav-active .nav-opener:before,
.nav-active .nav-opener:after {
	transform:rotate(45deg);
    top:50%;
    left:0%;
    right:0%;
}
.nav-active .nav-opener:after {
	transform:rotate(-45deg);
}
.nav-active .nav-drop {
	opacity: 1;
	visibility: visible;
}
.nav-drop {
	background-color: rgba(51,51,51,0.7);
	opacity: 0;
	visibility: hidden;
	transition: all .2s;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    position:fixed;
    left:0;
    top:0;
    right: 0;
    bottom: 0;
    display: table;
    height: 100vh;
    width: 100%;
}
.nav-drop ul {
	position: relative;
	z-index: 99999;
	padding: 0;
	margin: 0;
	display: table-cell;
	vertical-align: middle;
	text-align: center;	
}
.nav-drop ul li {
	display: block;
	
}
.nav-drop ul li a {
	font-size: 74px;
	line-height: 85px;
	color: #fff;
	font-weight: 700;
    -o-transition: all .2s;
    -webkit-transition: all .2s;
	transition: all .2s;
	position: relative;
	display: inline-block;
}
.nav-active .nav-drop ul li a {
	-webkit-animation: push_text_right .4s cubic-bezier(0, 1.05, 0.71, 1.45) both;	
    animation: push_text_right .4s cubic-bezier(0, 1.05, 0.71, 1.45) both;	
}
@keyframes push_text_right {
	0% {
		opacity: 0;
	    -webkit-transform: translateX(-60px);
	    transform: translateX(-60px);
	}
	100% {
		opacity: 1;
	    -webkit-transform: translateX(0);
	    transform: translateX(0);
	}
}
.nav-drop ul li a:hover {
	color: #f6989a;
}


#nav{
	font-size: 18px;
	line-height: 22px;
	overflow: hidden;
}
#nav ul{
	padding:0;
	margin:0 0 72px;
	list-style:none;
}
#nav ul:after{
	content: "";
	clear: both;
	display: block;
}
#nav li{
	float: left;
	margin:0 5px 0 3px;
}
#nav li:before{
	content: "";
	float: left;
	height: 18px;
    margin: 3px 8px 0 0;
	width: 2px;
	background: #fff;
}
#nav li:first-child:before{display: none;}
#nav a{
	color: #fff;
	border-bottom: solid 3px #f6989a;
}
#nav a:hover{
	border: none;
	color: #000;
}
#main{
	max-width: 1920px;
	margin: 0 auto 380px;
	overflow: hidden;
	padding: 0 18% 0 11.7%;
	transition: opacity 2s linear;
	-moz-transition: opacity 2s linear;
	-webkit-transition: opacity 2s linear;
	-o-transition: opacity 2s linear;
	opacity:0;
}
#main.loaded{opacity:1;}
#content p{margin: 0 0 109px;}
#content .message .name{display: none;}
@media only screen and (max-width:1024px){
	body {
		position: relative;
	}
	#wrapper{
		position: static;
		border-width: 200px 30px 30px;
	}
	#header {
		position:absolute;
		left:0;
		right: 0;
		top:0;
		padding: 30px;
	}
	.logo {
		float: none;
		width: 506px;
		display: block;
		margin: 0 auto;
	}
	.logo .mobile {
		display: block;
	}
	.logo .desktop {
		display: none;
	}
	.nav-opener {
		margin-top: 0;
		float: none;
		position:absolute;
		top:50%;
		right:30px;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	.nav-opener span,
	.nav-opener:before,
	.nav-opener:after {
		background: #333;
	}

	#main {
		padding-top: 300px;
	}
}

@media only screen and (max-width:767px){
	body{
		font-size: 44px;
		line-height: 50px;
	}
	#wrapper{
		border-width: 120px 20px 20px;
	/*	border-width: 20px;*/
	}
	/*#header{padding: 100px 30px 300px}*/
	.logo {
		width: 300px;
	}
	#main{
		margin-bottom: 200px;
		padding: 100px 30px 0;
	}
	#content p{margin: 0 0 80px;}
	.nav-opener{margin-top: -1px;}
	.nav-drop ul li a {
		font-size: 64px;
		line-height: 75px;
	}
}
@media only screen and (max-width:480px){
	body{
		font-size: 32px;
		line-height: 40px;
	}
	#wrapper{
		border-width: 90px 20px 20px;
	}
	.logo {
		width: 162px;
		float: left;
	}
	/*#header{padding: 60px 10px 150px}*/
	#main{
		margin-bottom: 100px;
		padding: 100px 10px 0;
	}
	#content p{margin: 0 0 50px;}
	.nav-drop ul li a {
		font-size: 44px;
		line-height: 55px;
	}	
}